Help - Search - Members - Calendar
Full Version: Ftp Server Help
Linuxhelp > Support > Technical Support
kicon
would anyone help me with this. i installed the proftp rpm on my box and when i go to the ftp server. it said something like this.


The program /usr/sbin/proftpd does not appear to be the ProFTPD server. Maybe it is not installed, or your module configuration is incorrect. Output from the command /usr/sbin/proftpd -v was :

/usr/sbin/proftpd: error while loading shared libraries: libssl.so.0.9.7: cannot open shared object file: No such file or directory
kicon
i also when i try to reinstall the software proftpd-1.2.10-2tr.i586.rpm. the failing situation as below. wuold anyone solve this problem. thank you

Install failed :
error: Failed dependencies:
/sbin/restart_maybe is needed by proftpd-1.2.10-2tr
libcrypto.so.0.9.7 is needed by proftpd-1.2.10-2tr
libssl.so.0.9.7 is needed by proftpd-1.2.10-2tr

You may attempt to install again by going back to the previous page and selecting different install options.
Otherwise, click here to delete the temporary package file in order to save disk space.


--------------------------------------------------------------------------------
michaelk
install the openssl-support rpm. I think this should include the missing libraries.
kicon
iam using redhat linux9. i had download a whole bunch of openssl rpm. i try them all nothing gonna installed. i dont know which one should i use for redhat linux9 to fix the proftpd problem.
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2017 Invision Power Services, Inc.